## gap-utils 0.77

=== debian/changelog ===
gap-utils (0.77-1) unstable; urgency=low

  * Initial Release.
  * This is part of the GAP system. Needed by gap-atlasrep 2.1.6.

 -- Bill Allombert <ballombe@debian.org>  Sun, 06 Nov 2022 16:50:33 +0100
