=== debian/control ===
Source: gap-utils
Section: math
Priority: optional
Maintainer: Bill Allombert <ballombe@debian.org>
Build-Depends: debhelper-compat (= 13), gap (>= 4.10.1), gap-gapdoc, gap-autodoc, gap-doc, gap-polycyclic, gap-autpgrp, gap-alnuth, gap-smallgrp, , texlive-fonts-recommended, texlive-latex-extra, gap-io
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://www.gap-system.org/Packages/utils.html

Package: gap-utils
Provides: gap-pkg-utils
Depends: ${misc:Depends}, gap-gapdoc, gap-polycyclic, gap-autpgrp, gap-alnuth
Recommends: gap, gap-io
Suggests: gap-pkg-curlinterface
Multi-Arch: foreign
Architecture: all
Description: GAP utils - Utility functions in GAP
 GAP is a system for computational discrete algebra, with particular emphasis
 on Computational Group Theory. GAP provides a programming language, a library
 of thousands of functions implementing algebraic algorithms written in the GAP
 language as well as large data libraries of algebraic objects. GAP is used in
 research and teaching for studying groups and their representations, rings,
 vector spaces, algebras, combinatorial structures, and more.
 .
 The Utils package provides a collection of utility functions gleaned from
 many packages.
