## gap-utils 0.79

=== debian/changelog ===
gap-utils (0.79-1) unstable; urgency=medium

  * New upstream release.
    - path: fix-needed: removed, fixed upstream.

 -- Bill Allombert <ballombe@debian.org>  Sun, 04 Dec 2022 11:03:41 +0100

gap-utils (0.77-2) unstable; urgency=medium

  * Source-only upload
  * New patch fix-needed: avoid spurious dependencies
  * debian/control: adjust dependencies.

 -- Bill Allombert <ballombe@debian.org>  Tue, 15 Nov 2022 16:17:35 +0100
