=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	ln -s ../../.. debian/gaproot/pkg/utils
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^########" debian/gap.tst
+	! grep "^#######" debian/gap.tst
 endif
 	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
 	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
