## gap-utils 0.81

=== debian/changelog ===
gap-utils (0.81-1) unstable; urgency=medium

  * New upstream release.
    - patch: tst-no-download: removed, disable test in debian/rules

 -- Bill Allombert <ballombe@debian.org>  Sun, 11 Dec 2022 21:33:22 +0100
