=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 Package: gap-utils
 Provides: gap-pkg-utils
-Depends: ${misc:Depends}, gap-gapdoc, gap-polycyclic, gap-autpgrp, gap-alnuth
-Recommends: gap, gap-io
+Depends: ${misc:Depends}, gap-polycyclic (>= 2.16), gap-autpgrp, gap-alnuth
+Recommends: gap, gap-io | wget
 Suggests: gap-pkg-curlinterface
 Multi-Arch: foreign
 Architecture: all
