=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/utils
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	rm -f tst/dowload.tst
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
 	! grep "^#######" debian/gap.tst
 endif
