## gap-utils 0.82

=== debian/changelog ===
gap-utils (0.82-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - fix disabling of download.tst
    - fix test failure detection
  * debian/control:
    - Bump Standards-Version to 4.6.2
  * debian/copyright, debian/gap-utils.doc-base.utils:
    - Update

 -- Bill Allombert <ballombe@debian.org>  Sun, 16 Jul 2023 23:49:43 +0200
