## gap-utils 0.84

=== debian/changelog ===
gap-utils (0.84-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Tue, 19 Sep 2023 14:04:44 +0200
