## gap-utils 0.85

=== debian/changelog ===
gap-utils (0.85-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Fri, 02 Feb 2024 17:06:27 +0100
