=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 	mkdir -p debian/gaproot/pkg
 	ln -s ../../.. debian/gaproot/pkg/utils
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	rm -f tst/dowload.tst
+	rm -f tst/download.tst
 	gap -q -l 'debian/gaproot;/usr/share/gap' < tst/testall.g | tee debian/gap.tst
-	! grep "^#######" debian/gap.tst
+	grep -q "^#I  No errors detected while testing" debian/gap.tst
 endif
 	echo 'PushOptions(rec(relativePath:=true)); Read("makedoc.g");' \
 	| gap -q -l 'debian/gaproot;/usr/share/gap' && touch build-indep-stamp
