## gap-utils 0.86

=== debian/changelog ===
gap-utils (0.86-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.0

 -- Bill Allombert <ballombe@debian.org>  Fri, 14 Jun 2024 17:33:44 +0200
