=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
 Build-Depends: debhelper-compat (= 13), gap (>= 4.10.1), gap-gapdoc, gap-autodoc, gap-doc, gap-polycyclic, gap-autpgrp, gap-alnuth, gap-smallgrp, , texlive-fonts-recommended, texlive-latex-extra, gap-io
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/utils.html
