## gap-utils 0.87

=== debian/changelog ===
gap-utils (0.87-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    - convert to dh format
    - use SetPackagePath instead of a symlink farm
  * debian/control: remove outdated (build-)dependency on polycyclic,
    alnuth and autpgrp

 -- Bill Allombert <ballombe@debian.org>  Wed, 06 Nov 2024 17:18:26 +0100
