=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: math
 Priority: optional
 Maintainer: Bill Allombert <ballombe@debian.org>
-Build-Depends: debhelper-compat (= 13), gap (>= 4.10.1), gap-gapdoc, gap-autodoc, gap-doc, gap-polycyclic, gap-autpgrp, gap-alnuth, gap-smallgrp, , texlive-fonts-recommended, texlive-latex-extra, gap-io
+Build-Depends: debhelper-compat (= 13), gap (>= 4.10.1), gap-gapdoc, gap-autodoc, gap-doc, gap-smallgrp, texlive-fonts-recommended, texlive-latex-extra, gap-io
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.gap-system.org/Packages/utils.html
 
 Package: gap-utils
 Provides: gap-pkg-utils
-Depends: ${misc:Depends}, gap-polycyclic (>= 2.16), gap-autpgrp, gap-alnuth
+Depends: ${misc:Depends}
 Recommends: gap, gap-io | wget
 Suggests: gap-pkg-curlinterface
 Multi-Arch: foreign
