## gap-utils 0.92

=== debian/changelog ===
gap-utils (0.92-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.7.2

 -- Bill Allombert <ballombe@debian.org>  Sat, 13 Sep 2025 19:49:36 +0200
