## gap-utils 0.93

=== debian/changelog ===
gap-utils (0.93-1) unstable; urgency=medium

  * New upstream release.

 -- Bill Allombert <ballombe@debian.org>  Wed, 19 Nov 2025 10:31:50 +0100
